body {
  background-color: cornsilk;
  display: flex;
  gap: 40vw;
}

.meniu {
  display: flex;
  flex-direction: column;
  gap: 3vh;
}

.input {
  display: flex;
}

button {
  background-color: rgb(151, 30, 30);
  color: rgb(255, 255, 255);
  border: 4px solid rgb(97, 19, 32);
  border-radius: 0.3rem;
  padding: 0.7rem;
  cursor: pointer;
}

input {
  border-radius: 0.3rem;
  padding: 0.7rem;
  border: 4px solid rgb(97, 19, 32);
}

.poza {
  margin: 3rem 0;
}

@media only screen and (max-width: 600px) {
  body {
    display: flex;
    flex-direction: column;
  }
}